@charset "utf-8";

/*----------------------------------------------------------------
-- 別小窓用指定
----------------------------------------------------------------*/
body{
	width: 720px;
	margin: 0 10px;
}

#header{
	width: 720px;
	height: 75px;
	text-align:left;
	margin: 0 0 5px 0;
	border-bottom:1px solid #ccc;
}

#contents{
	clear:both;
	margin:10px;
	padding:0;
	width:720px;
	border-bottom:2px solid #e1e1e1;
}


/* 見出し */
h3 {
  margin-bottom: 20px;
  padding: 0 0 8px 7px;
  background: url(../img/bg_sttl_newwin.gif) no-repeat 3px 100%;
  font-weight: bold;
  font-size: 133%;
}


h4 {
  margin: 20px 0 15px;
  padding-left: 20px;
  background: url(../img/bg_ssttl.gif) no-repeat 8px 0;
  font-weight: bold;
  font-size: 108%;
}

h5 {
	margin-bottom:10px;
	padding-left:18px;
	background:url(/english/common/img/ringHead_bg.gif) 3px 3px no-repeat;
	font-weight:bold;
	color:#333;
}

h6 {
	margin-bottom:10px;
	font-weight: bold;
	padding-left: 5px;
	border-left: 5px solid #299ee3;
	margin-left: 5px;
}


.closer{
	text-align:right;
	margin-bottom:26px;
}


#footer{
	width:720px;
	margin: 10px 0 0 0;
	padding: 0;
	border: none;
}

#copyright{
	text-align:right;
	float:none;
	margin:0;
	padding:0;
	width:auto;
}


a:link,
a:visited,
a:active {
	color:#299ee3;
	text-decoration:none;
}

a:hover {
	color:#299ee3;
	text-decoration:underline;
}
/*-----#legal-----*/
#denwa #legal{
	background:#fef7db;
	padding:9px 10px 8px 18px;
	border:1px solid #f3db7d;
}

#denwa #legal dt{
	background:none;
	padding-left:0;
	margin-bottom:10px;
	font-weight: bold;
}

/*-----#credit-----*/
#denwa ul.credit{
	padding:7px;
	border:solid 1px #a1a1a1;
	text-align:center;
}

#denwa ul.credit li{
	display:inline;
}


#denwa .lead {
	margin-bottom: 1em;
}

#denwa ul.ast,
#denwa p.ast {
	margin-bottom: 1em;
}

#denwa ul.ast li,
#denwa p.ast {
	padding-left: 0.6em;
	text-indent: -0.6em;
}

.astlabel {
	font-weight: bold;
	color: #999;
	margin: 10px 0 0 0.6em;
}

#denwa ul.ast02,
#denwa p.ast02 {
	padding-left: 1.2em;
	text-indent: -1.2em;
}


#denwa ul.type li {
	padding-left: 3.5em;
	text-indent: -3.5em;
}

#denwa .panel {
	margin-bottom: 10px;
	padding: 5px 10px;
	border: 1px solid #ddd;
	background-color: #f5f5f5;
	text-align: left;
}

/*-----#prefecture-----*/
#denwa ul.prefecture li{
	display: inline-block;
	margin-right: 0.5em;
	width: 130px;
}


/* Pagetop
-------------------------------------------------------- */
.pagetop {
  margin: 10px 0px;
  padding-right: 3px;
  text-align: right;
  font-size: 90%;
}

.pagetop a:link {
  color: #333;
  text-decoration: none;
}

.pagetop a:visited {
  color: #333;
  text-decoration: none;
}

.pagetop a:hover {
  color: #999;
  text-decoration: underline;
}

.pagetop a:active {
  color: #660000;
  text-decoration: underline;
}

/* テーブル
-------------------------------------------------------- */

#denwa table.tbl {
  border: 1px solid #ccc;
  color: #333;
  width: 700px;
  margin-bottom: 1em;
}

#denwa table.tbl th,
#denwa table.tbl td {
  padding: 5px 8px;
  border: 1px solid #ccc;
  vertical-align: middle;
  text-align: center;
}

#denwa table.tbl th {
  background-color: #d9f1ff;
  vertical-align: middle;
}

#denwa table.tbl.left th,
#denwa table.tbl.left td {
  text-align: left;
  vertical-align: top;
}


#denwa table.tbl td.tLeft {
	text-align: left;
}

#denwa table caption{
	text-align:left;
	color:#333;
	font-weight:bold;
	padding:0 0 5px 15px;
	background:url(/english/common/img/barHead_bg.gif) 0 0.5em no-repeat;

}

/*----arrow-----*/
#denwa p.smallArrow,
#denwa ul.smallArrow li{
	line-height:1.4;
	padding-left:15px;
	background: url(/english/common/img/smallLinkArrow_bg.gif) 0 3px no-repeat;
}

#denwa p.bigArrow,
#denwa dt a.bigArrow,
#denwa ul.bigArrow li{
	display:block;
	font-weight:bold;
	line-height:1.4;
	padding-left:15px;
	background: url(/english/common/img/bigLink_arrow.gif) 0 3px no-repeat;
}

/* パーツ
-------------------------------------------------------- */
.tRight {
	text-align: right;	
}

.tCenter {
	text-align: center;	
}

.mb10 {
	margin-bottom: 10px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

#denwa ol.numlist li {
	list-style: decimal;
	margin-left: 2.5em;
}

em {
	font-style: italic;
}

